Mod-Auth-Shadow Apache Module Expired User Credential Weakness

A problem has been identified in mod-auth-shadow that may permit a user to gain access to a web site after the expiration of their credentials. This weakness may result in users gaining access to the web site outside of the period of validity for their credentials.


 

Privacy Statement
Copyright 2010, SecurityFocus